/* PRIMAL PAGE*/
body
{
  width:100%;
  color: rgb(255,255,255);
  background-color: rgb(0,0,0);
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin : 0;
  overflow-x:hidden;
}
a {
  color:rgb(255,255,255) ;
  text-decoration: none;
}
a:hover, a:focus {
  border:0px none;
  color:rgb(150,150,150); 
}
.centeredDiv
{
  left:0px;
  right:0px;
  margin: 0 auto;
  overflow-x: hidden;
}
.pierre-hover-highlight
{
  opacity:0.7;
  filter:alpha(opacity=70);
}
.pierre-hover-highlight:hover
{
  opacity:1.0;
  filter:alpha(opacity=100);
}
#pierreContainer{
  overflow: hidden !important;
  width: 100%;
  margin:0 auto;
}
#menu {
  z-index:3;
  position:relative;
  width:100%;
  margin-top:10px;
  font-size:25px;
  text-align:center;
}
#homebutton img {
  width:30px;
  height:30px;
}
#homebutton {
  float:left;
  margin-left:20px;
  vertical-align:center;
}
#pressbutton {
  font-weight:400;
  float:right;
  margin-right:20px;
  vertical-align:center;
}
#reviews
{
  clear:both;
  max-width:578px;
  margin:5px auto 0 auto;
  text-align:center;
  width: 100%;
}
#reviews span
{
  display:inline-block;
  font-size:12px;
  margin:0 10px;
}
#main-img-bg {
  position:absolute;
  top:0px;
  z-index:-2;
  width:100%;
  text-align:center;
}
#main-img-bg img {
  width:100%;
  max-width:1270px;
}
@media (max-width:800px) {
#main-img-bg {
  width:800px;
  left:50%;
  margin-left:-400px;
}
}

/* SIGNZ */
#signz__wrapper{
  width:100%;
  height:100%;
  position: absolute;
  overflow:hidden !important;
  z-index:2;
}
.signz
{
  opacity:0.8;
  filter:alpha(opacity=80);
  position : absolute;
}
.signz:hover
{
  opacity:1.0;
  filter:alpha(opacity=100);
}
.signz img
{
  width:170px;
  height:170px;
}
.signz span
{
  position : absolute;
  display:none;
  font-size:13px;
  font-style:italic;
  color:rgba(100,185,214,0.5);
  border: 1px solid;
  /*color:rgba(200,200,200,0.3);*/
  background:rgba(200,200,200,0.08);  
  text-align:center;
}
.signz:hover span
{
  display:block;
}
#sign1 
{
  top:50px;
  left:50%;
  margin-left: -450px;
}
#sign1 span
{
  width:140px;
  margin-top:-45px;
  margin-left:0px;
}
#sign4
{
  top:310px;
  left:50%;
  margin-left: -530px;
}
#sign4 span
{
  width:130px;
  margin-top:-125px;
  margin-left:100px;
}
#sign5
{
  top:480px;
  left:50%;
  margin-left: -450px;
}
#sign5 span
{
  width:180px;
  margin-top:-120px;
  margin-left:-150px;
}
#sign3
{
  top:50px;
  right:50%;
  margin-right: -450px;
}
#sign3 span
{
  width:130px;
  margin-top:-35px;
  margin-left:30px;
}
#sign2
{
  top:310px;
  right:50%;
  margin-right: -530px;
}
#sign2 span
{
  width:130px;
  margin-top:-135px;
  margin-left:-80px;
}
#sign6
{
  top:480px;
  right:50%;
  margin-right: -450px;
}
#sign6 span
{
  width:200px;
  margin-top:-120px;
  margin-left:130px;
}
#sign2 img{
  width:150px;
  height:150px;
}
#sign4 img{
  width:140px;
  height:140px;
}
@media (min-width: 595px) {
  #trailer
  {
    width: 560px;  
    height: 325px;  
  }
  #iframeContainer{
    width: 560px;  
    height: 325px;  
  }
}
@media (max-width: 595px) {
  #trailer
  {
    width: 300px;  
    height: 169px;  
  }
  #iframeContainer{
    width: 300px;  
    height: 169px;  
  }
}
#trailer
{
  z-index:3;
  position: relative;
  text-align :center;
  margin-top: 15px;
  border: 1px solid;
  color:rgba(200,200,200,0.3);
  background:rgba(200,200,200,0.08);  
  padding:8px;
}
#trailer:hover
{
  color:rgba(200,200,200,0.5);
  background:rgba(200,200,200,0.2);  
}
#playTrailerButton
{

  position : absolute; 
  width:100px;
  height:100px;
  top:50%;
  left:50%;
  margin-left: -50px;
  margin-top: -50px;
  opacity:0.5;
  filter:alpha(opacity=50);
}
#zen
{
  font-size:16px;
  text-align: center;
  color: rgba(255,255,255,0.5);  
  border-color: rgba(200,200,200, 0.5);
}
#buy
{
  position:relative;
  z-index:3;
  margin-top: 70px;
  display: table;
  width: 150px;  
  height: 50px;  
  font-size:17px;
  text-align: center;
  color: rgba(255,255,255,0.9);
  /*background: rgba(0, 0, 0,0.8);
  border-color: rgba(200,200,200, 0.5);
  border-width: 1px;
  border-style: solid;
  border-radius: 10px;*/
}
#innerBuy
{
  display: table-cell; 
  vertical-align: middle;
}
#screenshot  {
  position:relative;
  z-index:3;
  margin-top:30px;
  text-align:center  ;
  /*border-collapse: collapse;
  border-style: hidden;*/
}
#screenshotTitle
{
  display:none;
  text-align :center;
  font-size: 20px;
  color: rgba(255,255,255,0.6);
}
#screenshotTable span a img{
  /*border: 1px solid;*/
  border: 1px solid;
  color:rgba(200,200,200,0.2);
  background:rgba(200,200,200,0.05);
  padding:2px;
}
#screenshotTable span a img
{
  width:70px;
  height:52px;
}
#descAppleStore
{
  position : relative; 
  margin-top:30px;
  font-size:22px;
  text-align: center;
  color: rgba(255,255,255,1.0);  
  /*display:none;*/
}
/*DESCRIPTION  */
#shortDesc
{
  font-style:italic;
  margin-top:30px;
  font-size:16px;
  text-align: center;
  color: rgba(255,255,255,0.6);  
  /*display:none;*/
}
#descTitle
{
  margin-top:30px;
  font-size:22px;
  text-align: center;
  color: rgba(255,255,255,1.0);  
}
#itemsAbsolute
{
  margin-top:30px;
  text-align:center;
  padding-left: 0;
  max-width:600px;
}
.items
{
  list-style-type: none;
  /*width: 200px;  */
  clear:left;
  font-size:15px;
  font-style:italic;
  color: rgba(255,255,255,0.6);
  padding-bottom : 10px;
}
.items p
{
  margin:0 auto;
  padding-top: 20px;
  width: 60%;
}
.items img
{
  float:left;
  width:100px;
  height:100px;
  opacity:0.8;
}
#item5 img
{
  float:none;
  width:100%;
  margin:0 auto;
  max-width:576px;
}
#item5 p
{
  width:100%;
  text-align:center;
}
